bandeau princess

Ressources Denis

J'ai migré le site vers une nouvelle version : les stats sont remis à zéro en Juillet 2017

message d'erreur virtualmin letsencrypt

Avant propos :
Suite à une mise a jour de virtualmin 5.03, lors du renouvellement du certificat letsencrypt, j'ai eu le message d'erreur suivant :
The native Let's Encrypt client was used previously on this system, and must be used for all future certificate requests

De ce fait le certificat n'était pas renouvellé.

La solution pour résoudre le problème est de renommer le dossier /etc/letsencrypt en /etc/old-letsencrypt
Puis le script pour renouveler le certificat fonctionne à nouveau ...Chouette, alors je partage l'info !

source : https://www.virtualmin.com/node/40920

 

Please publish modules in offcanvas position.